@charset "utf-8";

body { 
	width: 100%;
	font-family: arial;
	background-color: #ffffff;
	color: #000000;
	margin-left: 0px;
	margin-right: auto;
}

#wrapper {
	width: 100%; 
	margin-left: 0px;
	margin-right: auto;
}

#masthead {
	position: relative;
	width: 100%
	margin: clear; 
}
#masthead img {
	position: relative;
	width: 100%
}

/* Breadcrumbs https://www.w3schools.com/howto/howto_css_breadcrumbs.asp */
/* Style the list */
ul.breadcrumb {
    padding: 5px 15px;
    list-style: none;
    background-color: #ffffff;
}

/* Display list items side by side */
ul.breadcrumb li {
    display: inline;
    font-size: 12px;
}

/* Add a slash symbol (/) before/behind each list item */
ul.breadcrumb li+li:before {
    padding: 5px;
    color: black;
    content: ">\00a0";
}

/* Add a color to all links inside the list */
ul.breadcrumb li a {
    color: #669966;
    text-decoration: none;
}

/* Add a color on mouse-over */
ul.breadcrumb li a:hover {
    color: #a3c1a3;
    text-decoration: underline;
}
/* Breadcrumbs */

ul li {
	margin-bottom: 10px;
}

ul li ol {
	margin-top: 10px;
}

ol li {
    margin-bottom: 10px;
}

#bridge_watch_agenda ul li ol {
	margin-top: 10px;
}

#q_and_a {
	margin-top: 40px;
	margin-left: 30px;
}

#q_and_a h3 {
	margin-top: 50px;
	text-align: left;
}

#q_and_a p {
	margin-top: 20px;
	text-indent: 10px;
}

#brandon_summary {
	margin-top: 50px;
}

#brandon_summary ol li {
	margin-top: 15px;
	margin-bottom: 0px;
}

#brandon_summary ol ul li {
	list-style-type: none;
}

.brandon_meeting_minutes_header_grid {
	display: grid;
	grid-template-columns: auto auto;
	grid-gap: 2px;
	background-color: #f1f2f4;
	padding: 5px;
	width: 70%;
	margin: 0 auto;
}

.brandon_meeting_minutes_header_grid>div {
  background-color: #f1f2f4;;
  text-align: left;
  padding: 10px;
  font-size: 14px;
}

.item1 {
  grid-column: Date: / span 1;
}

#brandon_meeting_minutes_comments p {
	margin-left: 20px;
	text-indent: 10px;
}

#brandon_meeting_minutes_comments h3 {
	text-align: left;
	margin-left: 20px;
	margin-top: 30px;
}

/*#conference_questions_summary_background {
	background-color: #f1f2f4;
	font-size: 20px;
}*/

#content_header { 
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	margin-top: 60px; 
	margin-bottom: 5px;
}

#content_header h4 { 
	text-align: center;
	margin-top: -15px;
}

#image_right { 
	float:right; 
}

#welcome_text {
	height: 275px;
	margin-left: 50px;
	margin-right: 50px;
	background-image: url('../images/vcbs_logo_vector_fc_30_opacity_250_wide.jpg');
	background-repeat: no-repeat;
	background-position: center;
}

#library_content_text {
	/*height: 400px;*/
	margin-top: 30px;
	margin-left: 50px;
	margin-right: 50px;
	background-image: url('../images/vcbs_logo_vector_fc_30_opacity_250_wide.jpg');
	background-repeat: no-repeat;
	background-position: center;
}

#library_content_text h2 {
	text-align: center;
}

.library_address {
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0px 10px 10px;
	background-color: #efefef;
	width: 200px;
}

#membership_content_text {
	height: auto;
	margin-top: 45px;
	margin-left: 50px;
	margin-right: 50px;
}

#membership_content_text h2 {
	text-align: center;
}

#membership_content_text object {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#newsletter_text {
	height: auto;
	margin-left: 50px;
	margin-top: 50px;
	margin-right: 50px;
	background-image: url('../images/vcbs_logo_vector_fc_30_opacity_250_wide.jpg');
	background-repeat: no-repeat;
	background-position: center;
}

#content_text {
	margin-left: 50px;
	margin-right: 50px;
	margin-top: 50px;
	background-image: url('../images/vcbs_logo_vector_fc_30_opacity_250_wide.jpg');
	background-repeat: no-repeat;
	background-position: center;
}

#vermont_magazine_content_text {
	margin-left: 50px;
	margin-right: 50px;
	margin-top: 50px;
}

#vermont_magazine_content_text p {
	text-align: center;
}

#vermont_magazine_content_text object {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#obituary_text {
	margin-left: 50px;
	margin-right: 50px;
	background-image: url('../images/obituary_background_30%_opacity.jpg');
	background-repeat: no-repeat;
	background-position: center;
}

#obituary_text p {
margin: 10px 275px 10px 275px;
}

#obituary_graphic img {
	display: block;
	margin-left: 632px;
	margin-right: auto;
}	

#braley_study_text {
	margin-left: 50px;
	margin-right: 50px;
	background-image: url('../images/vcbs_logo_vector_fc_30_opacity_250_wide.jpg');
	background-repeat: no-repeat;
	background-position: center;
}

#braley_study_text h2 { 
	text-align: center;
}	

#braley_study_text h3 { 
	text-align: left;
	margin-top: 0px;
}	

#braley_picture_and_text {
	margin-right: 30px;
}

#braley_picture_and_text figure {
	border: 2px solid #669966;
	padding: 10px;
	float: right;
	/* margin-left: 36%;*/
	width: 15.5%;
}

#braley_picture_and_text figcaption {
	text-align: center;
	font-style: italic;
	margin-top: 10px;
	margin-right: 50px;
	font-size: 14px;
}

#content_text h2 {
	text-align: center;
}

.historic_bridge_program_section_header {
	text-align: center;
}

.historic_bridge_easement {
	width: 60%;
}

.historic_bridge_easement td {
	padding: 10px;
}

.structural_capacity_preservation {
	padding: 10px 0px;
}

.structural_capacity_preservation li {
	list-style-type: none;
}

#historic_bridge_preservation_plan_toc ol li {
	margin-bottom: 20px;
}

#historic_bridge_preservation_plan_toc ol li ol li {
	margin-bottom: 5px;
}

#bridge_characteristics_table table {
	width: 75%;
	margin: 0 auto;
}

#bridge_characteristics_table th {
	text-align: center;
	 
}

#bridge_characteristics_table tr:nth-child(odd) {
	background-color: #f2f2f2;
}

#vaot_vt_cb_study_table {
	width: 40%;
	margin: 0 auto;
}

#vaot_vt_cb_study_table tr:nth-child(odd) {
	background-color: #f2f2f2;
}

#vaot_vt_cb_study_appendix_e h2, h3 {
	font-weight: bold;
	text-align: center;
}

#vaot_vt_cb_study_appendix_e h3 {
	margin-top: -20px;
}

#vaot_vt_cb_study_appendix_e ul li {
	list-style-type: none;
}

#vaot_vt_cb_study_appendix_e ul li ul li {
	list-style-type: circle;
}

#vaot_vt_cb_study_appendix_f h3 {
	margin-top: -20px;
}	


#vaot_vt_cb_study_appendix_f h2, h3 {
	font-weight: bold;
	text-align: center;
}

#vaot_vt_cb_study_appendix_f p {
	text-align: center;
	margin-bottom: 20px;
}	

#vaot_vt_cb_study_appendix_f ul li {
	list-style-type: none;
	margin-bottom: 20px;
}

#grist_mill_table table {
	width: 60%;
	margin: 0 auto;
	border: 1px solid black;
}

#grist_mill_table td {
	padding-left: 5px !important;
}

#grist_mill_table tr:nth-child(odd) {
	background-color: #f2f2f2;
}

/* Covered Bridge Tour styling */

#state_map_content_text {
	height: auto;
	margin-left: 50px;
	margin-right: 50px;
}

#state_map_content_text h2 {
	text-align: center;
}



/* center the Covered Bridge tour state map */
.center {
	position: relative;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#vermont_tour_state_map a:link {
	color:#0000ff;
	text-decoration:none;	
}

#vermont_tour_state_map a:visited {
	color:#800080;
	text-decoration:none;	
}

#vermont_tour_state_map a:hover {
	color:#0000ff;
	text-decoration:underline;	
}

#vermont_tour_state_map a:active {
	color:#ff0000;
	text-decoration:none;	
}

#vermont_tour_state_map h6 {
	text-align:center;	
}

/* Google Map code generated from EmbedGoogleMap https://www.embedgooglemap.net additional styling */
.mapouter {
	text-align:right;
	height:280px;
	width:350px;
	margin:30px auto 30px auto;
}

.gmap_canvas {
	overflow:hidden;
	background:none!important;
	height:280px;
	width:350px;
	border:0;
	margin:0;
}

/* html 5 icon styling */
#html_5 img {
	display: block;
	margin: 0 auto;
}	

/* Covered Bridge tour Styling - end */

#footer {font-size: 10px;
		 color:#669966;
		 display: block;
		 text-align:center;		 
}

#footer hr {height: 12px;
			border: 0;
			box-shadow: inset 0 12px 12px -12px rgba(102, 153, 102, 1)
}

#footer h4 {color:#669966;
}

/* Navbar container https://www.w3schools.com/howto/howto_css_dropdown_navbar.asp */
.navbar {
  overflow: hidden;
  font-family: Arial;
  margin: 1px 1px 0px 0px;
  padding: 5px 12px;
  outline: none;
}

#nav_right_corner {
	border-radius: 0px 10px 0px 0px;
	background: #669966;
	border-color: #ffffff #ffffff #669966 #669966;
	margin-right: 2px;
}
	
#nav_dropdown_right_corner {
	border-radius: 0px 10px 0px 0px;
	background: #669966;
	border-color: #ffffff #ffffff #669966 #669966;
	margin-right: 2px;
}

/* Links inside the navbar */
.navbar a {
  float: left;
  font-size: 14px;
  color: white;
  text-align: left;
  padding: 5px 12px;
  text-decoration: none;
  outline: none;
  margin-top: -1.5px;
}

/* The dropdown container */
.dropdown {
  float: left;
  overflow: hidden;
  margin-top: -1.5px;
  
}

/* Dropdown button */
.dropdown .dropbtn { 
  font-size: 14px; 
  border-style: solid;
  color: #ffffff;
  margin-top: 0px;
  padding: 5px 12px;
  background-color: #669966;
  margin-right: 0px;
  border-width: 0px;	
}

/* Submenu Dropdown container */
/*.dropdown-sub {
    font-size: 14px;    
    border-right: 1px white;
	border: none;
	outline: none;
    color: white;
	padding: 5px 0px 5px 0px;
    background-color: inherit;
}*/

/* Submenu Dropdown button */
.dropbtn-sub {
    font-size: 14px;    
    border-style: none;
	outline: none;
    color: white;
    padding: 2px 12px 2px 12px;
	background-color: inherit;
}

/* Add a background color to navbar links on hover */
.navbar a:hover, .dropdown:hover, .dropdown-sub:hover .dropbtn .dropbtn-sub {
  background-color: #ffffff;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  font-size: 14px;
  display: none;
  position: absolute;
  background-color: #669966;
  margin-top: 0.5px;
  width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  border-radius: 0px 10px 0px 0px;
}

.dropdown-content-sub {
    display: none;
    position: absolute;
    background-color: #669966;
    width: 290px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: -1;
	margin-top: -26px;
	margin-left: 160px;
	border-radius: 0px 10px 0px 0px;
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: white;
  padding: 5px 12px;
  text-decoration: none;
  display: block;
  text-align: left;
  border-radius: 0px 10px 0px 0px;
  background: #669966;
  border-color: #ffffff #ffffff #669966 #669966;
}

.dropdown-content-sub a {
    float: none;
    color: white;
    padding: 5px 12px;
    text-decoration: none;
    display: block;
    text-align: left;
	border-radius: 0px 10px 0px 0px;
}

/* Add a background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #a3c1a3;
  color: #669966;
}

.dropdown-content-sub a:hover {
    background-color: #a3c1a3;
	color: #669966;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown-sub:hover .dropdown-content-sub {
    display: block;
}

/* Level 3 Submenu Dropdown container */
.dropdown-content-sub-sub {
    display: none;
    position: absolute;
    background-color: #669966;
    width: 215px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: -1;
	margin-top: -18px;
	margin-left: 290px;
}

/* Level 3 Submenu Dropdown container */
.dropdown-sub-sub {
    font-size: 14px;    
    border-right: 1px white;
	border: none;
	outline: none;
    color: white;
	padding: 5px 0px 5px 0px;
    background-color: inherit;
}

/* Level 3 Submenu Dropdown button */
.dropbtn-sub-sub {
    font-size: 14px;    
    border: none;
	outline: none;
    color: white;
    padding: 2px 12px 2px 12px;
	background-color: inherit;
}

.dropdown-content-sub-sub a:hover {
    background-color: #a3c1a3;
	color: #669966;
}

.dropdown-sub-sub:hover .dropdown-content-sub-sub {
    display: block;
}

/* Style all font awesome icons */

.social_icons {
	display:inline;
	float:right;
}

.fa-facebook {
    padding: 10px;
    font-size: 10px;
    width: 20px;
    text-align: center;
    text-decoration: none;
}

/* Add a hover effect if you want */
.fa:hover {
    opacity: 0.7;
}
/* Set a specific color for each brand */

/* Facebook */
.fa-facebook {
    background: #3B5998;
    color: white;
}

/* Twitter */
.fa-twitter {
    background: #55ACEE;
    color: white;
}
/* Social Media Links */
ul.social_media {
    /*padding: 5px 15px;*/
    list-style: none;
    background-color: #ffffff;
	float: right;
	/*margin-bottom: 10px;*/
}

/* Display list items side by side */
ul.social_media li {
    display: inline;
    font-size: 12px;
	text-decoration: none;
}

/* bridge social media icon styling */
/* https://medium.freecodecamp.org/how-to-center-things-with-style-in-css-dc87b7542689 */
#bridge_social_media_outer {
	text-align: center;
	
}	

#bridge_social_media {
	display: inline-block;
	margin-bottom: 10px;
}	

hr.google_search_box {
	height: 12px;
	border: 0;
	box-shadow: inset 0 12px 12px -12px rgba(102, 153, 102, 1)
}

#news_home_page_list {
	margin-left: 50px;
	margin-top: 30px;
}

#newsletter_text {
	margin-bottom: 30px;
}

#newsletter_image_row_container {
    display: flex;
    justify-content: space-between;
	margin-top: 30px;
}

#newsletter_index_by_year {
	margin-left: 100px;
	margin-right: 100px;
}	

#newsletter_by_year_text {
	height: 475px;
	margin-top: 50px;
	margin-left: 20%;
	margin-right: 20%;
	background-image: url('../images/vcbs_logo_vector_fc_30_opacity_250_wide.jpg');
	background-repeat: no-repeat;
	background-position: center;
}

#newsletter_by_year_text h4 {
	text-align: center;
}

#newsletter_index_by_single_year {
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 50px;
}	

#under_construction {
	margin-left: 20%;
	margin-right: 20%;
}

#under_construction img {
	display: block;
	margin-left: auto;
    margin-right: auto;
}

#covered_bridge_picture_and_text {
	margin-top: 50px;
	margin-left: 50px;
	margin-right: 50px;
}

#covered_bridge_picture_and_text h2 {
	text-align: center;
	font-style: bold;
	font-family: arial;
}

#covered_bridge_picture_and_text h4 {
	text-align: center;
	font-style: bold;
	margin-top: -40px;
	font-family: arial;
}

#covered_bridge_picture_and_text h6 {
	text-align: center;
	font-family: arial;
}

#covered_bridge_picture_and_text figure {
	border: 2px solid #669966;
	padding: 10px;
	/*margin-left: 325px;
	margin-right: 320px;*/
	margin: 0 auto;
	width: 750px;
}

#covered_bridge_picture_and_text figcaption {
	text-align: center;
	font-style: italic;
	margin-top: 10px;
	font-size: 14px;
}

#covered_bridge_picture_and_text p {
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}

.covered_bridge_tour_picture img {
	display: block;
	margin-left: auto;
    margin-right: auto;
}

#covered_bridge_tour_google_map {
	margin: 0 auto;
	display: block;
}

#bridge_data_table {
	border: 1px solid black;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
}

#bridge_data_table tr, td {
	border: 1px solid black;
	border-collapse: collapse;
}

#bridge_data_table td {
	padding-left: 10px;
	height: 30px;
}

#bridge_data_table tr:nth-child(odd) {
	background-color: #f2f2f2;
}

/*#vermont_tour_county_map {
	display: block;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;	
	width: 100%;
}*/

/*#vermont_tour_county_map img {
	display: block;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;	
}*/

#vermont_tour_county_map h6 {
	text-align: center;
}

/* website links page styling */
.website_links {
	background-image: url("../links_background.jpg");
	margin-left: 100px;
	margin-right: 100px;
}

.website_links h2 {
	padding-top: 20px;
}


.website_links li {
	padding-top: 10px;
}

/* NBPC table styling */
#nbpc_table {
	border: none;
    width: 100%;
}

#nbpc_table td, th {
	border: none;
    text-align: left;
    padding: 8px;
}

#nbpc_table tr:nth-child(odd) {
    background-color: #dddddd;
}

/* market place styling */
.market_place {
	margin-left: 100px;
	margin-right: 100px;
}

.market_place p {
	margin-bottom: 10px;
	text-indent: 10px;
}

.market_place_header h1 {
	/* display: inline; */
	text-align: center;
}

.market_place_header h2 {
	/* display: inline; */
	text-align: center;
}

.market_place_header h4 {
	text-align: center;
	margin-top: -1em;
}

.market_place img {
	float: right;
	margin-top: 0px;
	margin-left: 20px;
	margin-bottom: 10px;
	border-width: 3px;
	border-style: inset;
	border-color: #669966;
}

.market_place_centered_image img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	float: none;
}

.market_place_address {
	/*margin-left: 17%;*/
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	background-color: #efefef;
	width: 30%;
}

.quad_picture_table table {
	display:block;
	margin: 0 auto;
	border-spacing: 15px;
	width: 100%;
}

.quad_picture_table img {
	margin: auto; 
	border-style: inset;
}


.quad_picture_table td {
	border-style: none;
}

/* =====================   Tobin Pictures Table   ===================================== */

.rTobinTable {
  	display: block;
  	width: 60%;
}
.rTobinTableHeading, .rTobinTableBody, .rTobinTableFoot, .rTobinTableRow .rTobinTableRowBottom {
  	clear: both;
}
.rTobinTableHead, .rTobinTableFoot{
  	background-color: #DDD;
  	font-weight: bold;
}

.rTobinTableCellLeft, .rTobinTableHeadLeft {
  	float: left;
  	overflow: hidden;
  	margin-left: 150px;
	margin-bottom: 25px;
}

.rTobinTableCellRight, .rTobinTableHeadRight {
  	float: right;
  	overflow: hidden;
  	margin-right: 150px;
	margin-bottom: 25px;
}

.rTobinTable:after {
  	visibility: hidden;
  	display: block;
  	font-size: 0;
  	content: " ";
  	clear: both;
  	height: 0;
}

/* =====================   Tobin Prices Table   ===================================== */

.rTobinPricesTable {
  	display: table;
  	width: 40%;
	/*margin: 0 auto;*/
	margin-left: 180px;
}

.rTobinPricesTableRow {
  	display: table-row;
}

.rTobinPricesTableHeading {
  	display: table-header-group;
  	background-color: #ddd;
}

.rTobinPricesTableCell, .rTobinPricesTableHead {
  	display: table-cell;
  	padding: 3px 10px;
  	border: 1px solid #999999;
}

.rTobinPricesTableHead {
  	/*display: table-header-group;*/
  	background-color: #ddd;
  	font-weight: bold;
}

.rTobinPricesTableFoot {
  	display: table-footer-group;
  	font-weight: bold;
  	background-color: #ddd;
}

.rTobinPricesTableBody {
  	display: table-row-group;
}

/*.rTobinPricesTableHeading, .rTobinPricesTableBody, .rTobinPricesTableFoot, .rTobinPricesTableRow .rTobinPricesTableRowBottom {
  	clear: both;
}
.rTobinPricesTableHead, .rTobinPricesTableHeadLeft, .rTobinPricesTableHeadRight, .rTobinPricesTableFoot{
  	background-color: #DDD;
	font-weight: bold;
}

.rTobinPricesTableCellLeft, .rTobinPricesTableHeadLeft {
  	float: left;
  	overflow: hidden;
  	margin-left: 125px;
	margin-bottom: 25px;
}

.rTobinPricesTableCellRight, .rTobinPricesTableHeadRight {
  	float: right;
  	overflow: hidden;
  	margin-right: 125px;
	margin-bottom: 25px;
}

.rTobinPricesTable:after {
  	visibility: hidden;
  	display: block;
  	font-size: 0;
  	content: " ";
  	clear: both;
  	height: 0;
}

/*.tobin_prices table {
	margin-left: 33%;
	margin-right: 33%;
	border-spacing: 0px;
	border: 1px solid black;
	width: 34%;
}

.tobin_prices tr, td {
	border: none;
}

.tobin_prices th, td {
	padding-left: 18%;
}

.tobin_prices tr:nth-child(odd) {
    background-color: #dddddd;
}*/

/* =======================   Responsive Picture Table   ======================================== */
/* ==========   https://www.w3schools.com/howto/howto_css_image_grid_responsive.asp   ========== */

.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.column img {
  margin-top: 20px;
  vertical-align: middle;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
}

/* =====================   End Responsive Quad Picture Table   =================================== */

.event_calendar  {
	margin-left: 100px;
	margin-right: 100px;
	margin-top: 20px;
}

.event_calendar h2 {
	text-align: center;
}

.event_calendar iframe {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/****************************/   
/* Romantic Shelter styling */
/****************************/

#romantic_shelter_picture_and_text {
	margin-top: 50px;
	margin-left: 50px;
	margin-right: 50px;
}

#romantic_shelter_picture_and_text h2 {
	text-align: center;
	font-style: bold;
	font-family: arial;
}

#romantic_shelter_picture_and_text h4 {
	text-align: center;
	font-style: bold;
	margin-top: -40px;
	font-family: arial;
}

#romantic_shelter_picture_and_text h6 {
	text-align: center;
	font-family: arial;
}

#romantic_shelter_picture_and_text figure {
	border: 2px solid #669966;
	padding: 10px;
	margin: 0 auto;
	width: 360px;
}

#romantic_shelter_picture_and_text figcaption {
	text-align: center;
	font-style: italic;
	margin-top: 10px;
	font-size: 14px;
}

#romantic_shelter_picture_and_text p {
	margin-top: 20px;
	margin-left: 325px;
	margin-right: 320px;
}

.romantic_shelter_abbreviations_table table {
	width: 60%;
	border: 1px solid black;
	margin-left: 20%;
	margin-right: 20%;
	margin-bottom: 20px;
}
.romantic_shelter_abbreviations_table td {
	border: none;
    text-align: left;
    padding: 8px;
}

.romantic_shelter_abbreviations_table tr:nth-child(odd) {
    background-color: #dddddd;
}

/* VTRANS picture styling */

#vtrans_kingsley_pictures {
	margin-left: 12.8%;
	/*margin-right: 18%;*/
	width: 63%;
}

#vtrans_kingsley_pictures figure {
	border: thin #669966 solid;
	margin: 0.5em;
	padding: 0.5em;
}	

#vtrans_kingsley_pictures figcaption {
	text-align: center;
	font-style: italic;
	padding-top: 5px;
}	

#cilley_bridge_overview {
	margin: 0 auto;
}

#cilley_bridge_overview table {
	table-layout: auto;
	width: 50%;
	border: 1px solid black;
	margin: 0 auto !important;
}

#cilley_bridge_overview td {
	padding-left: 10px !important;
}

#cilley_bridge_overview tr:nth-child(odd) {
    background-color: #dddddd;
}	

/*
div.gallery {
    margin: 5px;
    border: 1px solid #ccc;
    float: left;
    width: 180px;
}

div.gallery:hover {
    border: 1px solid #777;
}

div.gallery img {
    width: 100%;
    height: auto;
}

div.desc {
    padding: 15px;
    text-align: center;
}

*/
#cilley_study_left_picture figure {
	display: inline;
	
}

#cilley_study_right_picture {
	display: inline;
	
}

/* slideshow styling */
/* https://www.w3schools.com/howto/howto_js_slideshow.asp */

/* {box-sizing:border-box} */

/* Slideshow container */
.slideshow-container {
  max-width: 400px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
    display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor:pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 3.0s;
  animation-name: fade;
  animation-duration: 3.0s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* Scrolling text */
/* https://www.html.am/html-codes/marquees/scrolling-text.cfm */

.scroll-left {
 height: 50px;	
 overflow: hidden;
 position: relative;
}
.scroll-left p {
 position: absolute;
 width: 100%;
 height: 100%;
 margin: 0;
 font-size: 40px;
 font-style: italic;
 line-height: 50px;
 text-align: center;
 
 /* Starting position */
 -moz-transform:translateX(100%);
 -webkit-transform:translateX(100%);	
 transform:translateX(100%);
 
 /* Apply animation to this element */	
 -moz-animation: scroll-left 12s linear infinite;
 -webkit-animation: scroll-left 12s linear infinite;
 animation: scroll-left 12s linear infinite;
}
/* Move it (define the animation) */
@-moz-keyframes scroll-left {
 0%   { -moz-transform: translateX(100%); }
 100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes scroll-left {
 0%   { -webkit-transform: translateX(100%); }
 100% { -webkit-transform: translateX(-100%); }
}
@keyframes scroll-left {
 0%   { 
 -moz-transform: translateX(100%); /* Browser bug fix */
 -webkit-transform: translateX(100%); /* Browser bug fix */
 transform: translateX(100%); 		
 }
 100% { 
 -moz-transform: translateX(-100%); /* Browser bug fix */
 -webkit-transform: translateX(-100%); /* Browser bug fix */
 transform: translateX(-100%); 
 }
}

/* Annual meeting announcement styling */

ul#agenda {
	margin-left: 25%;
	margin-right: 25%;
}

ul#agenda li {
	list-style-type:none;;
}

/* Centered pictures */
#centered_pictures {
	margin-left: 20%;
	margin-right: 20%;
}

#centered_pictures img {
	padding-bottom: 20px;
}

#news_items {
	background-image: url("../images/newspaper_background-50_opacity.jpg");
	background-repeat: repeat;
	background-position: center;
}

/* News Table sytling https://html-cleaner.com/features/replace-html-table-tags-with-divs/ */

#news_background {
	background-image: url("../images/newspaper_background-50_opacity.jpg");
	background-repeat: repeat;
	background-position: center;
}
.rTable {
  	display: block;
  	width: 100%;
}
.rTableHeading, .rTableBody, .rTableFoot, .rTableRow{
  	clear: both;
}
.rTableHead, .rTableFoot{
  	background-color: #DDD;
  	font-weight: bold;
}
.rTableCellLeft, .rTableHeadLeft {
  	border: 1px solid #999999;
  	float: left;
  	height: 17px;
  	overflow: hidden;
	margin-left:5px;
  	padding: 3px 1.8%;
  	width: 76%;
}

.rTableHeadLeft {
	margin-top:5px;
}

.rTableHeadRight {
	margin-top:5px;
}

.rTableCellRight, .rTableHeadRight {
  	border: 1px solid #999999;
  	float: left;
  	height: 17px;
  	overflow: hidden;
  	padding: 3px 1.8%;
  	width: 15%;
}

.rTableFooterLeft {
  	border: 1px solid #999999;
  	float: left;
  	height: 17px;
  	overflow: hidden;
  	padding: 3px 1.8%;
  	width: 76%;
	margin-left: 5px;
	margin-bottom: 5px;
}

.rTableFooterRight {
  	border: 1px solid #999999;
  	float: left;
  	height: 17px;
  	overflow: hidden;
  	padding: 3px 1.8%;
  	width: 15%;
	margin-bottom:5px;
}

.rTable:after {
  	visibility: hidden;
  	display: block;
  	font-size: 0;
  	content: " ";
  	clear: both;
  	height: 0;
}

/*#news_items table {
	margin-left: -200px !important;
}*/

#news_items tbody {
	valign: left;
}

#news_items td {
	height: 25px;
}

#news_items p {
	margin-left: 50px;
	margin-right: 50px;
}

/* Customization for iPad in portrait and landscape mode */

@media only screen and (min-device-width : 768px) and (max-device-width : 1023px) {  

/* Breadcrumbs https://www.w3schools.com/howto/howto_css_breadcrumbs.asp */
/* Style the list */
ul.breadcrumb {
    margin-top: -5px;
	padding: 5px 5px;
    list-style: none;
    background-color: #ffffff;
}

/* Display list items side by side */
ul.breadcrumb li {
    display: inline;
    font-size: 8px;
}

.dropdown .dropbtn {
	font-size: 10px;
	padding: 5px 5px;
}	

.navbar {
	padding: 5px 5px;
}

.navbar a {
	font-size: 10px;
   	padding:5px 5px;
}
/* Dropdown content (hidden by default) */
.dropdown-content {
  font-size: 8px;
  display: none;
  position: absolute;
  background-color: #669966;
  margin-top: 0.5px;
  width: 110px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  border-radius: 0px 10px 0px 0px;
}

.dropdown-sub .dropbtn-sub {
    font-size: 10px;    
 	padding: 5px 5px;
}

.dropbtn-sub {
    margin-top: -5px;
	margin-bottom: -5px;	
}

.dropdown-content-sub {
    width: 200px;
	margin-top: -16px;
	margin-left: 110px;
}

.dropdown-sub .dropbtn-sub-sub {
    font-size: 10px;    
 	padding: 5px 5px;
}

.dropbtn-sub-sub {
    margin-top: -5px;
	margin-bottom: -5px;	
}

.dropdown-content-sub-sub {
    width: 100px;
	margin-top: -15px;
	margin-left: 200px;
}

/* ******************************************************************************************************************************************************* */
/*                                                    Covered Bridge Tour pictures for ipad                                                                */  
/* ******************************************************************************************************************************************************* */ 
#covered_bridge_picture_and_text {
	margin-top: 50px;
	margin-left: 50px;
	margin-right: 50px;
}

#covered_bridge_picture_and_text h2 {
	text-align: center;
	font-style: bold;
	font-family: arial;
}

#covered_bridge_picture_and_text h4 {
	text-align: center;
	font-style: bold;
	margin-top: -40px;
	font-family: arial;
}

#covered_bridge_picture_and_text h6 {
	text-align: center;
	font-family: arial;
}

#covered_bridge_picture_and_text figure {
	border: 2px solid #669966;
	margin: 0 auto;
	width: 565px;
}

#covered_bridge_picture_and_text figcaption {
	text-align: center;
	font-style: italic;
	margin-top: 10px;
	font-size: 14px;
}

#covered_bridge_picture_and_text p {
	margin-top: 20px;
	margin-left: 50px;
	margin-right: 50px;
}

.covered_bridge_tour_picture img{
	display: block;
	/*margin-left: auto;
    margin-right: auto;*/
	margin: 0 auto;
	max-width: 100%;
    height: auto;
}

#romantic_shelter_picture_and_text figure {
	width: 360px;
}

#covered_bridge_tour_google_map iframe {
	margin: 0 auto;
	display: block;
}

#bridge_data_table {
	border: 1px solid black;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	font-size: 0.9em;
}

#bridge_data_table tr, td {
	border: 1px solid black;
	border-collapse: collapse;
}

#bridge_data_table td {
	padding-left: 10px;
	height: 30px;
}

#bridge_data_table tr:nth-child(odd) {
	background-color: #f2f2f2;
}

/*#news_items {
	margin-left: 0px !important;
}*/

/* News Table sytling https://html-cleaner.com/features/replace-html-table-tags-with-divs/ */

#news_items_table {
	background-image: url("../images/newspaper_background-50_opacity.jpg");
	background-repeat: repeat;
	background-position: center;
}
.rTable {
  	display: block;
  	width: 100%;
}
.rTableHeading, .rTableBody, .rTableFoot, .rTableRow .rTableRowBottom {
  	clear: both;
}
.rTableHead, .rTableFoot{
  	background-color: #DDD;
  	font-weight: bold;
}
.rTableCellLeft, .rTableHeadLeft {
  	border: 1px solid #999999;
  	float: left;
  	height: 17px;
  	overflow: hidden;
  	padding: 3px 1.8%;
  	width: 75%;
}

.rTableCellRight, .rTableHeadRight {
  	border: 1px solid #999999;
  	float: left;
  	height: 17px;
  	overflow: hidden;
  	padding: 3px 1.8%;
  	width: 15%;
}

.rTableFooterLeft {
  	border: 1px solid #999999;
  	float: left;
  	height: 17px;
  	overflow: hidden;
  	padding: 3px 1.8%;
  	width: 75%;
	margin-left: 5px;
	margin-bottom: 5px;
}

.rTableFooterRight {
  	border: 1px solid #999999;
  	float: left;
  	height: 17px;
  	overflow: hidden;
  	padding: 3px 1.8%;
  	width: 15%;
	margin-bottom:5px;
}

.rTable:after {
  	visibility: hidden;
  	display: block;
  	font-size: 0;
  	content: " ";
  	clear: both;
  	height: 0;
}

#newsletter_index_by_year {
	margin-left: 0px;
	margin-right: 0px;
}	

#newsletter_index_by_single_year {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 50px;
}	

.market_place {
    margin-left: 40px;
    margin-right: 40px;
}

figure {
    margin-inline-start: 10px;
    margin-inline-end: 10px;
}

.market_place img {
    margin-left: 10px;
    margin-bottom: 0px;
}

.market_place_centered_image img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	float: none;
}

.rTobinTable {
  	display: block;
  	width: 100%;
}
.rTobinTableHeading, .rTobinTableBody, .rTobinTableFoot, .rTobinTableRow .rTobinTableRowBottom {
  	clear: both;
}
.rTobinTableHead, .rTobinTableFoot{
  	background-color: #DDD;
  	font-weight: bold;
}

.rTobinTableCellLeft, .rTobinTableHeadLeft {
  	float: left;
  	overflow: hidden;
	margin-left: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.rTobinTableCellRight, .rTobinTableHeadRight {
  	float: right;
  	overflow: hidden;
	margin-right:10px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.rTobinTable:after {
  	visibility: hidden;
  	display: block;
  	font-size: 0;
  	content: " ";
  	clear: both;
  	height: 0;
}

}



@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape) {  

/*h2 {
	font-size: 1em;
}

h4 {
	font-size: 10px;
}*/

/* Breadcrumbs https://www.w3schools.com/howto/howto_css_breadcrumbs.asp */
/* Style the list */
ul.breadcrumb {
    margin-top: -5px;
	padding: 2px 2px;
    list-style: none;
    background-color: #ffffff;
}

/* Display list items side by side */
ul.breadcrumb li {
    display: inline;
    font-size: 8px;
}



#covered_bridge_picture_and_text {
	margin-top: 42px;
	margin-left: 0px;
	margin-right: 0px;
}

#covered_bridge_picture_and_text figure {
	border: 2px solid #669966;
	margin: 0 auto;
	width: 295px;
}

#covered_bridge_picture_and_text figcaption {
	text-align: center;
	font-style: italic;
	margin-top: 10px;
	font-size: 10px;
}

#covered_bridge_picture_and_text p {
	margin-top: 20px;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 12px;
}

#bridge_data_table {
	border: 1px solid black;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

#bridge_data_table td {
	padding-left: 10px;
	height: 20px;
}
}
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {  

/*h2 {
	font-size: 1em;
}

h4 {
	font-size: 10px;
}*/

/* Breadcrumbs https://www.w3schools.com/howto/howto_css_breadcrumbs.asp */
/* Style the list */
ul.breadcrumb {
    font-size: 0.2em;
	margin-top: -5px;
	padding: 2px 2px;
    list-style: none;
    background-color: #ffffff;
}

/* Display list items side by side */
ul.breadcrumb li {
    display: inline;
    font-size: 8px;
}


#covered_bridge_picture_and_text {
	margin-top: 42px;
	margin-left: 0px;
	margin-right: 0px;
}

#covered_bridge_picture_and_text h2 {
	font-size: 1.0em;
	padding-bottom: 10px;
}

#covered_bridge_picture_and_text h4 {
	font-size: 0.8em;
}

#covered_bridge_picture_and_text figure {
	border: 2px solid #669966;
	margin: 0 auto;
	width: 300px;
}

#covered_bridge_picture_and_text figcaption {
	text-align: center;
	font-style: italic;
	margin-top: 10px;
	font-size: 10px;
}

#covered_bridge_picture_and_text p {
	margin-top: 20px;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 12px;
}

#bridge_data_table {
	border: 1px solid black;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	font-size: 0.75em;
}

#bridge_data_table td {
	padding-left: 10px;
	height: 20px;
}


}
